
PMO JRO - Milestone #1251

Milestone # 1250 (New): Presentaciones

Generación de la Version 1 del Plan de Trabajo

01/09/2018 11:04 PM - Ramiro Yanque

Status: Closed Start date: 04/02/2018

Priority: Normal Due date: 05/23/2018

Assignee: Ramiro Yanque Estimated time: 0.00 hour

Category:  Spent time: 2.00 hours

Target version: PMO JRO V 1   

Description

Realizar la planificación de las tareas de la Oficina del Proyecto hasta Diciembre del 2018

Related issues:

Precedes Task #1252: Presentación del Plan al Staff Closed 05/24/2018 05/24/2018

History

#1 - 01/09/2018 11:06 PM - Ramiro Yanque

- Due date changed from 04/19/2018 to 04/18/2018

#2 - 01/09/2018 11:07 PM - Ramiro Yanque

- Precedes Task #1252: Presentación del Plan al Staff added

#3 - 01/11/2018 11:42 AM - Ramiro Yanque

- Target version set to PMO JRO V 1

#4 - 05/21/2018 08:30 PM - Ramiro Yanque

- Due date changed from 04/18/2018 to 05/23/2018

Se postergó la fecha de entrega al 23 de Mayo

#5 - 05/21/2018 08:30 PM - Ramiro Yanque

- Status changed from New to Closed

- % Done changed from 0 to 100
